# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_10.DateAndDateTime2Choice

Packages that use DateAndDateTime2Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_10

## Uses of DateAndDateTime2Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_10 declared as DateAndDateTime2Choice
Modifier and Type
Field
Description
`protected DateAndDateTime2Choice`
TrackerData1.`confdDt`
`protected DateAndDateTime2Choice`
OriginalTransactionReference28.`reqdExctnDt`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 that return DateAndDateTime2Choice
Modifier and Type
Method
Description
`DateAndDateTime2Choice`
ObjectFactory.`createDateAndDateTime2Choice()`
Create an instance of `DateAndDateTime2Choice`
`DateAndDateTime2Choice`
TrackerData1.`getConfdDt()`
Gets the value of the confdDt property.
`DateAndDateTime2Choice`
OriginalTransactionReference28.`getReqdExctnDt()`
Gets the value of the reqdExctnDt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 with parameters of type DateAndDateTime2Choice
Modifier and Type
Method
Description
`void`
TrackerData1.`setConfdDt(DateAndDateTime2Choice value)`
Sets the value of the confdDt property.
`void`
OriginalTransactionReference28.`setReqdExctnDt(DateAndDateTime2Choice value)`
Sets the value of the reqdExctnDt property.